/** Tablet potrait 768-991**/
@media screen and (max-width: 991px) {
    /** Home/index :: start**/
    .section {
        padding: 60px 0;
    }
    ul.navbar-nav li.nav-item {
        margin-right: 20px;
    }
    .navbar-expand-md .navbar-nav .nav-link {
        padding: 0;
    }
    ul.navbar-nav li.nav-item a.nav-link.active::before {
        width: 30px;
        height: 2px;
        bottom: 2px;
        left: 0;
        right: 0;
    }
    .details-block h5 {
        font-weight: 600;
        font-size: 16px;
        padding-bottom: 10px;
    }
    .details-block img {
        margin-bottom: 15px;
    }
    .details-block p {
        font-size: 12px;
        margin-bottom: 10px;
    }
    h2 {
        font-size: 36px;
    }
    .sub-title {
        margin-top: 20px;
    }
    /** Home/index :: end**/

    /** service-pg :: start**/
    h1 {
        font-size: 36px;
    }
    .pg-header {
        padding: 40px 0;
    }
    .attendance-wrapper {
        margin-left: 20px;
    }
    .section-title {
        margin: 0 auto 20px;
    }
    p {
        font-size: 14px;
    }
    .check-list li {
        margin-bottom: 10px;
    }
    .locations-wrap, .deal-location-wrap{
        display: flex;
        flex-wrap: wrap;
    }
    .section-title h2{
        font-size: 36px;
    }
    .section-title h4{
        font-size: 22px;
    }
    .section-title p{
        font-size: 18px;
    }
    /** Product blocks :: end **/

    .for-web{
        display: none;
    }
    .for-mobile{
        display: flex;
    }

    .detail-img{
        margin-top: 30px;
    }

    /*** How it work ***/
    .step-block {
        width: calc(50% - 20px);
    }
    .deal-location-wrap .deal-location{
        width: calc(50% - 30px);
    }

    .how-qwest-works-tab{
        display: block;
    }
    .how-qwest-works-tab .nav{
        width: 100%;
        margin: 0 0 30px;
    }
    .how-qwest-works-tab .nav .nav-link{
        flex-direction: row;
        align-items: center;
        font-size: 18px;
    }
    .how-qwest-works-tab .nav .nav-link .tab-icon{
        display: none;
    }
    .how-qwest-works-tab .nav .nav-link .hide-mobile{
        display: none;
    }
    .how-qwest-works-tab .nav {
        flex-wrap: nowrap;
        align-items: stretch;
        flex-direction: row;
    }
    .how-qwest-works-tab .nav .nav-item{
        margin: 0 16px 0 0;
    }
    .how-qwest-works-tab .nav .nav-link {
        display: flex;
        align-items: center;
        height: 100%;
    }
}

/** mobile potrait 768 :: start**/
@media screen and (max-width: 767px) {
    .navbar-brand img.logo{
        height: 42px;
    }
    /** Home/index :: start**/
    .section.top-intro{
        padding: 60px 0;
    }
    .top-header .container {
        justify-content: space-between;
        padding: 10px 20px;
        flex-direction: column;
    }
    .bottom-header .container {
        padding: 10px 20px;
    }
    ul.navbar-nav li.nav-item, ul.navbar-nav li.nav-item.navbtn {
        margin-right: 0 !important;
    }
    ul.navbar-nav li.nav-item.navbtn{
        margin-bottom: 20px;
    }
    .section {
        padding: 60px 0;
    }
    .section-title h2{
        font-size: 28px;
    }
    .info-section .section-title h3 span{
        font-size: px;
    }
    .section-title h3{
        font-size: 28px;
    }
    h2 {
        font-size: 28px;
    }
    .section-title {
        margin-bottom: 10px;
    }
    .sub-title {
        margin-top: 15px;
    }
    .container {
        padding: 0 20px;
    }
    .container-fluid {
        padding: 0 30px;
    }
    .navbar-expand-md .navbar-nav .nav-link {
        margin: 10px 0;
    }
    .tab-wrapper li.nav-item {
        margin-right: 10px;
    }
    .tab-btn {
        padding: 4px 10px;
        font-size: 13px;
        margin-bottom:10px;
    }
    .details-block {
        margin-bottom: 30px;
    }
    .details-block h5 {
        padding-bottom: 0px;
    }
    .details-block p {
        margin-bottom: 10px;
    }
    .details-block img {
        margin-bottom: 10px;
    }
    .sub-title {
        font-size: 18px;
    }
    .social-icon {
        margin-top: 10px;
    }
    .footer-menu{
        margin: 10px 0;
    }
    ul.menu-list {
        flex-wrap: wrap;
    }
    .menu-list li {
        margin-right: 10px;
        padding-bottom: 5px;
    }
    .qwest-data {
        order: 1;
    }
    .qwest-img{
        order: 2;
    }
    footer .container #logo {
        margin-bottom: 10px;
    }
    footer .container .contact-info-block {
        margin-top: 20px;
        flex-direction: column;
    }
    footer .container .contact-info-block a {
        margin-bottom: 10px;
        margin-right: 0;
    }
   
    /** Home/index :: end**/
}

@media screen and (max-width: 767px) {
    .how-qwest-works-tab .nav{
        flex-wrap: wrap;
    }
    .how-qwest-works-tab .nav .nav-item{
        width: calc(50% - 16px);
        margin: 0 16px 16px 0;
    }
    .how-qwest-works-tab .nav .nav-link{
        font-size: 16px;
    }
}